Subject: Stupid Question (How can I learn more about IPv6)

From: "Jeffery Smith" <[email-masked]>
Date: Tue, 26 Oct 1999 21:44:46 -0600

I am a student wanting to learn more about IPv6.  I would like to setup
a small implementation at home. I would like to become someone apprentice
you could say.  If this is not the place to ask please direct me to the
correct place.   Thanks in advance for not flaming me to bad.

    Jeff Smith
    Geekous Tinkerous

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------